Loading...
Searching...
No Matches
divides_result< T1, T2, typename std::enable_if< is_rheolef_arithmetic< T1 >::value &&is_rheolef_arithmetic< T2 >::value >::type >

## Detailed Description

template<class T1, class T2>
struct rheolef::details::divides_result< T1, T2, typename std::enable_if< is_rheolef_arithmetic< T1 >::value &&is_rheolef_arithmetic< T2 >::value >::type >

Definition at line 1166 of file expression.h.

## Public Types

typedef promote< T1, T2 >::type | type

## Member Typedef Documentation

## type

template<class T1, class T2>

typedef promote<T1,T2>::type type

Definition at line 1172 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h